[Version]
Microsoft Windows XP and the Windows .NET Server family
WinVer=5.01

[General]
Manufacturer="Sony Corporation"
Model=VGN-TX Series
SupportURL=http://vaio-online.sony.com/cn/

[Support Information]
Line1=" "
Line2="需要技术支持，请访问我们的客户支持网页"
Line3="或者与VAIO技术支持热线联系，请注意"
Line4="本服务仅限于中国大陆地区"
Line5=" "
Line6="链接：http://vaio-online.sony.com/cn/"
Line7="电话：800-820-2228"
Line8="      周一至周六 9:00-21:00, 周日 9:00-18:00"
Line9="      (服务时间如有改变，恕不另行通知。)"
Line10=" "
Line11=" "
Line12="Product Number : S260001R"
Line13=" "
